/*----------------------------
Thumbnails
-----------------------------*/

.thumb3 {
position: relative;
overflow: hidden;
color: #646262;
font-size: 14px;
line-height: 21px;
}

.thumb3 a.magnifier {
width:100%;
display:inline-block;
position:relative;
text-decoration:none;
z-index: 100;
}

.magnifier {
background: url(../images/img_hover.png) 0 0 no-repeat;
display: block;

background-position:center center;
background-repeat: no-repeat;
background-size:cover;
-moz-background-size:cover;
-webkit-background-size:cover;
}

.magnifier img {
position: relative;
display: block;
-webkit-transition: 0.5s ease;
-moz-transition: 0.5s ease;
-ms-transition: 0.5s ease;
-o-transition: 0.5s ease;
transition: 0.5s ease;
}

.magnifier:hover img {
opacity: 0.5;
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
}


.thumb3 a.gal {
display: block;
margin-bottom: 19px;
background: url(../images/img_hover.png) center center no-repeat #fc9b7a;
}

.thumb3 h5 {margin: 32px 0 8px;}
.thumb3 p {line-height: 21px;}

/* The gallery overlay */

#galleryOverlay{
width:100%;
height:100%;
position:fixed;
top:0;
right:0;
opacity:0;
z-index:100000;
background-color:#222;
background-color:rgba(0,0,0,0.8);
overflow:hidden;
display:none;

-moz-transition:opacity 1s ease;
-webkit-transition:opacity 1s ease;
transition:opacity 1s ease;
}

/* This class will trigger the animation */

#galleryOverlay.visible{
opacity:1;
}

#gallerySlider{
height:100%;

right:0;
top:0;

width:100%;
white-space: nowrap;
position:absolute;

-moz-transition:right 0.4s ease;
-webkit-transition:right 0.4s ease;
transition:right 0.4s ease;
}

#gallerySlider .placeholder{
height: 100%;
line-height: 1px;
text-align: center;
width:100%;
display:inline-block;
}

/* The before element moves the
* image halfway from the top */

#gallerySlider .placeholder:before{
content: "";
display: inline-block;
height: 50%;
width: 1px;
margin-left:-1px;
}

#gallerySlider .placeholder img{
display: inline-block;
max-height: 100%;
max-width: 100%;
vertical-align: middle;
}

#gallerySlider.rightSpring{
-moz-animation: rightSpring 0.3s;
-webkit-animation: rightSpring 0.3s;
}

#gallerySlider.leftSpring{
-moz-animation: leftSpring 0.3s;
-webkit-animation: leftSpring 0.3s;
}

/* Firefox Keyframe Animations */

@-moz-keyframes rightSpring{
0%{		margin-right:0px;}
50%{	margin-right:-30px;}
100%{	margin-right:0px;}
}

@-moz-keyframes leftSpring{
0%{		margin-right:0px;}
50%{	margin-right:30px;}
100%{	margin-right:0px;}
}

/* Safari and Chrome Keyframe Animations */

@-webkit-keyframes rightSpring{
0%{		margin-right:0px;}
50%{	margin-right:-30px;}
100%{	margin-right:0px;}
}

@-webkit-keyframes leftSpring{
0%{		margin-right:0px;}
50%{	margin-right:30px;}
100%{	margin-right:0px;}
}

/* Arrows */

#prevArrow,#nextArrow{
border:none;
text-decoration:none;
background:url('../images/arrows.png') no-repeat;
opacity:0.5;
cursor:pointer;
position:absolute;
width:43px;
height:58px;

top:50%;
margin-top:-29px;

-moz-transition:opacity 0.2s ease;
-webkit-transition:opacity 0.2s ease;
transition:opacity 0.2s ease;
}

#prevArrow:hover, #nextArrow:hover{
opacity:1;
}

#prevArrow{
background-position:right top;
right:40px;
}

#nextArrow{
background-position:left top;
left:40px;
}


/*----------------------------
Media Queries
-----------------------------*/


@media screen and (max-width: 1199px) {

.thumb3 {width:auto;}
.thumb3 img {width:100%;}


}

@media screen and (max-width: 767px) {

.thumb3 h5 {margin: 25px 0 10px;}

}

@media screen and (max-width: 479px) {

}
